MediaWiki:Common.css: Difference between revisions

From GRFSpecs
Jump to navigation Jump to search
Content deleted Content added
some css for code and pre
m dark colours for <code> and <pre> are nicer
Line 17: Line 17:


code {
code {
color: green;
color: darkgreen;
}
}


pre {
pre {
color: blue;
color: darkblue;
}
}



Revision as of 08:58, 26 August 2011

/* CSS placed here will be applied to all skins */

table.wikitable td, th {
    border: 1px solid #CCCCCC;
    padding: 0 5px;
}
table {
    border-collapse: collapse;
    empty-cells: show;
    background: #FAFAFF;
}

td, th {
    border:  1px solid #CCCCCC;
    padding: 0px 5px;
}

code {
    color: darkgreen;
}

pre {
    color: darkblue;
}

/* Pad Google AdSense box in portlet in sidebar */
#p-googleadsense .pBody {
    padding-top: 5px;
    text-align:  center;
}